/****** Object:  Table [dbo].[CTB_APURA_ICMS_RECOLHER]    Script Date: 08/26/2013 09:47:56 ******/
SET ANSI_NULLS ON
GO

 -- SELECT 

SET QUOTED_IDENTIFIER ON
GO

SET ANSI_PADDING ON
GO

CREATE TABLE [dbo].[CTB_APURA_ICMS_RECOLHER](
	[CD_EMP] [int] NOT NULL,
	[CD_FILIAL] [int] NOT NULL,
	[MES] [int] NOT NULL,
	[ANO] [int] NOT NULL,
	[COD_OBRIGACAO][varchar](20)NOT NULL,
    [CD_CTR_RECEITA][int] NOT NULL,
	[VALOR] [money] NOT NULL,
	[DT_VENCTO] [datetime] NULL,
	[DT_CAD] [datetime] NULL,
	[CD_USU] [int] NULL,
 CONSTRAINT [PK_CTB_APURA_ICMS_RECOLHER] PRIMARY KEY CLUSTERED 
(  
	[CD_EMP] ASC,
	[CD_FILIAL] ASC,
	[MES]  ASC,
	[ANO]  ASC
	
)WITH (PAD_INDEX  = OFF, STATISTICS_NORECOMPUTE  = OFF, IGNORE_DUP_KEY = OFF, ALLOW_ROW_LOCKS  = ON, ALLOW_PAGE_LOCKS  = ON) 
)
GO

SET ANSI_PADDING OFF
GO

 GO


